/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.EsquemaAgrupacion;

/**
 * 
 * @author RJ Consultores
 */
public interface EsquemaAgrupacionService extends GenericService<EsquemaAgrupacion, Integer> {

	public List<EsquemaAgrupacion> buscar(EsquemaAgrupacion esquemaAgrupacion);
	
	public EsquemaAgrupacion obtenerByEsquemaAgrupacion(Integer numAgrupacion);
	
	public boolean buscarNumAgrupacion(Integer numAgrupacion);

}
